Bug 12289 - server install dependencies broken
server install dependencies broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-14 22:38 EDT by Donald Harper
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 12:04:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donald Harper 2000-06-14 22:38:52 EDT
similar to bug #12038.

Full install, new system, package urlview depends on wget
Comment 1 Bill Nottingham 2000-06-15 12:04:00 EDT
*** Bug 12038 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 2000-06-15 12:04:10 EDT
fixed in latest links package. also fixed with lynx moving back to the distro.

Note You need to log in before you can comment on or make changes to this bug.